JNA API 3.3.0

## com.sun.jna.platform.win32
Class Netapi32Util.Group

    java.lang.Object
      com.sun.jna.platform.win32.Netapi32Util.Group

Direct Known Subclasses:
  Netapi32Util.LocalGroup

Enclosing class:
  Netapi32Util

    public static class Netapi32Util.Group

extends Object

A group.

Field Summary
`String` | `name` Group name.

Constructor Summary
`Netapi32Util.Group()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public String name

  Group name.

Constructor Detail

### Netapi32Util.Group

    public Netapi32Util.Group()

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.